/* CSS Document */

ul#layouts {
width:130px;
margin:0 auto;
padding:0; 
list-style-type:none;  
text-align:center;
border:1px solid navy;
background-color:white;
}
#layouts li {
margin:0; 
display:block; 
border-bottom:1px solid navy;
padding:0;
}

#layouts li #last {border-bottom:none;}

#layouts li a {
display:block;
text-decoration:none;
line-height:25px;
}
* html #layouts li a {width:100%;}
#layouts li a:link,  #layouts li a:visited{
color: #990066;
font-size:0.8em;
font-weight:500;
background-color: #FFFFff;
}
#layouts li a:hover {
color: red;
background-color: #333333;
display:block;
}
#layouts li a:active {
color:black;
background-color:red;
}
